[release] PS4 Exploit Host by Al Azif

  • Al Azif hat sein PS4 Exploit Host in der Version 0.3.07 released. Dieses "Hosting" Tool bietet euch eine Auswahlmöglichkeit ob ihr den Exploit by SpecterDev oder den Fork von IDC hosten möchtet.




    Source: https://github.com/Al-Azif/ps4-exploit-host


    Download: https://github.com/Al-Azif/ps4-exploit-host/releases


    Mirror: https://mega.nz/#!DBRRgL4Z!G3pBiHK6ibv06NfFQcSX1Xj2gWqRYwhIZhUqhszWJr8

  • Großes Update auf Version v0.3.16. Der HEN-Payload Loader wurde integriert (so wie hier: [release] PS4 HEN 4.05 Exploit Payload Webpage) und, falls ich das richtig verstehe, auch XVortex's FTP payload mit dumping support ?!


    Source: https://github.com/Al-Azif/ps4-exploit-host/releases/tag/v0.3.16


    Mirror: https://mega.nz/#!6FAC2AJD!U-UdiEMwwpR861jm4z8QqG474IbdUTMnS_yhCjNOqNU

  • Neue Version veröffentlicht: 0.4.0 Dies ist ein pre-release. Es sieht so aus, als ob diese Version nur mit FW 4.55 läuft.


    https://github.com/Al-Azif/ps4-exploit-host/releases

  • Auszug aus der Readme -
    4. Make sure the PS4 is on firmware version 4.55 (`Settings > System > System Information`).
    If it is not use the jump to the "How to use the Updater" section before continuing

  • Das geht nur per Website selbst hosten und ggf. editieren!
    Als Basis ist das Paket von @storm21 gut, IMO.

  • Al-Azif hat seinen Hoster auf Version 0.4.1 aktualisiert.


    https://github.com/Al-Azif/ps4-exploit-host/releases


    Die Stabilität wurde verbessert und die Payloads wurden aktualisiert. (Das Laden des HEN hat beim ersten Versuch geklappt)


    Hier der Changelog:


    Einige ziemlich große Änderungen in dieser Version, also erwarte ich einige Fehler, sicher sein, sie zu melden.


    Qwertyuiops Webkit wurde zu allen 4,55 Exploits neu geschrieben
    Alle Paylaods wurden aktualisiert
    Web Dumper zurück hinzugefügt ... funktioniert immer noch nicht wirklich, aber es ist aus der Quelle gebaut
    Neue Regel, ich muss in der Lage sein, die Quelle zu sehen, um eine Nutzlast in ein Release aufzunehmen
    Versuchen Sie, Probleme zu beheben, die Benutzer beim Extrahieren von Releases über ein altes Release hatten. Tu das nicht.
    Alle Argumente wurden entfernt und durch settings.json ersetzt
    Sie können nun Updates auf jeder Firmware-Version löschen, indem Sie in den Einstellungen max_update so einstellen, dass sie unter Ihrer aktuellen Firmware-Version liegen (Muss höher als no_update sein). Stellen Sie sicher, dass Sie dies vor dem Update mit dem Updater tun, wenn Sie bereits ein offizielles Firmware-Update heruntergeladen haben.
    DNS-Weiterleitung für Geräte hinzugefügt, für die keine DNS-Umleitung aktiviert sein soll
    Option zum Deaktivieren von UA-Prüfungen hinzugefügt
    Hinzufügen von Pingback zu Exploits, die Payloads erwarten (Neuer Payload-Menü-Trigger)
    Es gibt auch keine Print-Anweisungen mehr, während das Menü geöffnet ist
    Versionsüberprüfung hinzugefügt, um Benutzer vor einem Update für ps4-exploit-host zu warnen
    Standard Theme Graustufen jetzt Firmwares, die UA nicht übereinstimmen (kann noch angeklickt werden)
    Magenta-Thema von @mickyyman hinzugefügt


    Alle 4.05 Exploits / Payloads werden neben "Update Enabler" in der nächsten Version entfernt.

  • You can now delete updates, on any firmware version, by setting max_update in settings to be below your current firmware version (Must be higher than no_update). Make sure you do this before updating with the updater if you already have a official firmware update downloaded.


    wenn ich es richtig verstanden habe, kann man nun bei 4.55 auch die spiel-updates entfernen. dies ging ja zuvor nicht, nur gesamt mit spiel löschen.


    edit: beim genauen lesen denke ich, das es sich nur um die meldung des system updates, falls es bei jedem start der ps4 kommt "aktualisieren sie bitte die firmware" handelt, oder?
    aber wie bekommt man dann nur die spiele patches weg. bei fw4.05 ging das noch bei aktiviertem debug setting, spiel auswählen, options-taste klicken. da konnte man trophy, spiel, updates, etc auswählen und löschen. dies geht bei der fw4.55 nicht mehr. da steht nur updates aktualisieren, update verlauf und löschen.


    mfg esme


    Die Stabilität wurde verbessert und die Payloads wurden aktualisiert. (Das Laden des HEN hat beim ersten Versuch geklappt)

    dies kann ich nicht bestätigen. vom handy aus (mit ps4_serv2_v15; payloads vom ali azif tools ordner payloads in den hauptverzeichnis des handys in den ordner ps4_455_payloads kopiert) xvortex-hen.bin gestartet (der ist nun 1 mb groß (der zuvor war nur 7,43 kb groß; er ist damit so groß wie der lighntng mod "blocker+spoofer+hen"). dann auf der ps4 browser ausgewählt und gestartet. ich brauchte 3 anläufe ("systemspeicher reicht nicht aus" meldung), bis die meldung mit"you´re all set!" kam. dies war beim lightning mod ähnlich (1-3 versuche)


    weitere payloads sind:
    xvortex-dumper. bin nun 1 mb groß (zuvor 10,9 kb)
    xvortex-ftp.bin nun 1mb groß (zuvor 20,2 kb)
    eben den enable-update-455.bin, enable-updtes405.bin und den disable-updates455.bin (alle 3 sind nur 6,46 kb groß)

  • Nun, ich kann das mit der Stabilität nur für die Anwendung vom PC aus bestätigen, wofür der Hoster ja eigentlich auch gedacht ist. Wenn man bedenkt, dass bis zu 10 Versuche bei den vorherigen Versionen erforderlich waren, um einen Payload erfolgreich zu laden......und ich meine damit ausschließlich den Expoit für FW 4.55.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!